var mongoose = require("mongoose");

const modelSchema = new mongoose.Schema(
  {
    question: String,
    answers: [],
    company: {
      type: mongoose.Schema.Types.ObjectId,
      ref: "Company",
    },
    firstQuestion: { type: Boolean, default: false },
  },
  { timestamps: true }
);

const Questions = mongoose.model("Questions", modelSchema);
module.exports.Questions = Questions;
